#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Feb 04 12:46:46 WIB 2025
maven-metadata-ossrh.xml.error=
maven-metadata-ossrh.xml.lastUpdated=1738648006916
